Guida

Protector Suite
QL Edition

Protector Suite - QL Edition ottimizza la sicurezza e la praticità del computer.

Protector Suite QL supporta l'accesso tramite impronte digitali, la funzionalità di accensione protetta e altre funzionalità, a seconda dell'installazione.

  • Accesso tramite impronte digitali
  • Cambio rapido utente
  • Accensione protetta
  • (opzionale) Registrazione di moduli (pagine Web, finestre di dialogo) - Password Bank Registrazione di moduli (pagine Web, finestre di dialogo) - Password Bank
  • (opzionale) Utilità di avvio delle applicazioni
  • (opzionale) Crittografia file - My Safe
  • (opzionale) Crittografia file - File Safe

ThinkVantage Fingerprint Software

ThinkVantage Fingerprint Software garantisce una maggiore praticità di utilizzo del computer.

ThinkVantage Fingerprint Software supporta:

  • Accesso tramite impronte digitali
  • Accensione protetta


Esercitazione Fingerprint

Per aiutare gli utenti a utilizzare il sensore in maniera corretta, abbiamo creato un'esercitazione che consente di mettere in pratica le operazioni di passaggio del dito e di creazione di campioni d'impronta digitale.

Per eseguire l'esercitazione

Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Esercitazione Fingerprint.

È anche possibile eseguire l'esercitazione dalla procedura guidata per la registrazione delle impronte.

Le varie icone offrono un riscontro sulle operazioni da eseguire o su cosa migliorare durante la scansione.

Informazioni su come:

Utilizzare il sensore in maniera corretta

Il video nell'esercitazione mostra il movimento corretto del dito sul sensore:
  • Posizionare l'ultima falange sul sensore.
  • Mantenere il dito a contatto con il sensore mentre lo si fa scorrere all'indietro in linea retta.
  • Tenere il dito piatto sul sensore.
Nella pagina successiva provare a creare quattro campioni dell'impronta. Se i campioni non corrispondono, raccomandiamo di ripetere l'esercitazione.

Nota: Le operazioni biometriche nell'esercitazione vengono messe in pausa automaticamente dopo circa 2 minuti di inattività per prevenire un eccessivo consumo di energia.


Risposte dalla periferica per le impronte digitali

Le icone sono utilizzate come richieste, notifiche e avvisi.

Passare il dito.
Richiede all'utente di passare il dito.
Attendere, il sensore è in funzione.
Informa l'utente che il sensore è occupato.
Si è verificato un errore durante l'acquisizione dell'impronta digitale. Ripetere l'operazione.
Richiede all'utente di ripetere l'azione.
Operazione sull'impronta riuscita.
L'impronta corrisponde o, se si è in modalità esercitazione, è stato creato un campione valido.
Il dito non corrisponde.
Notifica all'utente che la verifica non è stata completata.
Il dito è stato posizionato troppo a sinistra o troppo a destra. Posizionare il dito al centro del sensore.
Avvisa l'utente che il movimento non è corretto.
Movimento inclinato.
Avvisa l'utente che il movimento non è corretto.
Movimento troppo rapido.
Avvisa l'utente che il movimento non è corretto.
Movimento troppo breve.
Avvisa l'utente che il movimento non è corretto.


Control Center

Visualizzazione di Control Center

  • Passare a Start > Programmi > Protector Suite QLThinkvantage > Thinkvantage Fingerprint Software > Control center.

    OPPURE

  • Passare il dito per visualizzare il Biomenu e selezionare Control Center.

    • OPPURE

  • Fare clic con il tasto destro sull'icona nella barra delle applicazioni e selezionare Control Center.

Control Center contiene diverse funzionalità per la gestione delle impronte digitali e l'impostazione del software. Le opzioni disponibili dipendono dallo stato del software, dall'hardware utilizzato e dalle applicazioni installate:

Impronte digitali

Informazioni su come registrare, modificare o eliminare le impronte digitali degli utenti e i dati d'importazione/esportazione.

Registra o modifica le impronte digitali

Esegue l'esercitazione sulla registrazione delle impronte. È possibile registrare/eliminare le impronte digitali per l'attuale utente e, nel caso sia implementata l'accensione protetta, gestire inoltre la presenza nella memoria della periferica per le impronte digitali. Dopo aver registrato le impronte, queste vengono associate al proprio nome utente e password. Da questo momento, sarà possibile utilizzare le proprie impronte invece di nome utente e password. Le funzionalità variano a seconda dei privilegi amministrativi dell'utente. Nella modalità protetta (vedere Modalità di protezione in Impostazioni del sistema), gli utenti impostati come amministratori di impronte digitali possono registrare o modificare le impronte di tutti gli utenti. Nella modalità opportuna, gli utenti possono registrare o modificare solo le proprie impronte.

Elimina

Le funzionalità variano a seconda dei privilegi amministrativi dell'utente. Nella modalità protetta (vedere Modalità di protezione in Impostazioni del sistema), solamente gli utenti impostati come amministratori di impronte digitali possono eliminare le impronte di altri utenti. Informazioni sull'eliminazione delle impronte digitali.

Importa/Esporta dati utente

I dati utente esistenti (inclusi impronte digitali, chiavi di crittografia e credenziali d'accesso) possono essere esportati in un file *.vtp (file passaporto dell'utente) e importati nuovamente nel software di impronte digitali. Il file *.vtp è codificato e protetto da una password definita durante l'esportazione. È possibile importare un passaporto di un utente esistente ma In questo caso, è necessario innanzi tutto eliminare il passaporto dell'utente. È possibile importare un passaporto di un utente esistente ma In questo caso, è necessario innanzi tutto eliminare l'utente.

Suggerimento: Si raccomanda di esportare il proprio passaporto per ragioni di backup.

Impostazioni

Informazioni sulla modifica delle impostazioni utente e del sistema.

Impostazioni del sistema

Apre la finestra di dialogo Impostazioni Protector Suite QLThinkVantage Fingerprint Software, che contiene varie opzioni per la configurazione del prodotto. La maggior parte di queste impostazioni possono essere modificate solamente con diritti da amministratore e influiscono su tutti gli utenti.

Impostazioni dell'utente

Apre la finestra di dialogo Impostazioni dell'utente, che contiene opzioni specifiche per utente per la configurazione di Protector Suite QLThinkVantage Fingerprint Software.

Accensione protetta

La memoria della periferica per le impronte digitali è limitata e contiene generalmente un massimo di 21 impronte. È possibile decidere quali impronte digitali sono presenti nella memoria della periferica e possono essere utilizzate per la verifica all'avvio del computer oppure creare nuove impronte da utilizzare solamente per l'autenticazione all'accensione.

Controllore della memoria impronte digitali

Apre la finestra di dialogo Controllore della memoria impronte digitali in cui è possibile vedere il contenuto della memorizzazione dell'impronta digitale.

GuidaEsercitazione

Introduzione

Visualizza la finestra di dialogo Introduzione contenente informazioni di base sulle funzionalità di Protector Suite QLThinkVantage Fingerprint Software.

Esercitazione

Esegue l'esercitazione Fingerprint per l'apprendimento della registrazione delle impronte digitali. L'esercitazione è altamente raccomandata per gli utenti che utilizzano per la prima volta questa tecnologia. La qualità delle impronte digitali registrati è estremamente importante. La registrazione di impronte di elevata qualità ottimizzerà il funzionamento del prodotto.

Guida

Visualizza questa guida. I file della Guida in altre lingue (a seconda dell'installazione) sono posizionati nella sottocartella mui all'interno della cartella d'installazione.

Se si utilizza Windows Vista, fare clic su Aumenta privilegi amministrativi per l'utente per ottenere privilegi di amministratore e apportare così modifiche nelle Impostazioni del sistema per gestire o modificare altri account utente (ad esempio, registrare o eliminare le impronte di altri utenti).

Icona della Guida

Visualizza questa guida. I file della Guida in altre lingue (a seconda dell'installazione) sono posizionati nella sottocartella mui all'interno della cartella d'installazione.

Icona Informazioni su...

Visualizza informazioni sulla versione del software.


Registrazione di impronte

Procedura guidata per la registrazione di impronte

Utilizzare la Procedura guidata Registra o modifica le impronte digitali per registrare nuove impronte o modificare i campioni esistenti.
La registrazione delle impronte digitali è il processo di creazione della corrispondenza tra nome utente, password e impronte digitali (computerizzato in modo che non sia possibile ricostruire l'immagine originale) insieme con le chiavi di sicurezza generate automaticamente. Tutti i dati vengono memorizzati in un passaporto dell'utente.

Si consiglia di utilizzare almeno una volta l'esercitazione Fingerprint prima di iniziare l'effettiva registrazione dell'impronta.

Informazioni su come:

Registrazione di un nuovo utente (primo utilizzo)

Per utilizzare il software, è necessario registrare la propria impronta digitale. Gli utenti con privilegi amministrativi possono registrare e gestire anche le impronte digitali di altri utenti.
  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
  2. Selezionare Impronte digitali > Registra o modifica le impronte digitali.

    Potrebbe essere necessario selezionare un tipo di registrazione prima di registrare la prima impronta nell'installazione di Protector Suite QLThinkVantage Fingerprint Software. In questo caso, il nome della procedura guidata è modificato in Inizializza e la registrazione viene avviata in modo automatico dopo la selezione del tipo di registrazione.

  3. In Modalità protetta (vedere Modalità di protezione in Impostazioni del sistema), viene visualizzato un elenco di passaporti esistenti. Selezionare l'utente e fare clic sul pulsante Registra per registrare il nuovo utente.
  4. Appare la finestra della registrazione guidata.
  5. Per registrare una nuova impronta:
    • Selezionare un dito da registrare facendo clic sulla casella sopra il dito stesso.
    • Passare il dito selezionato sul sensore per le impronte digitali. Sono necessarie tre immagini valide per registrare un'impronta digitale.
    Per eliminare un'impronta digitale:
    • Selezionare un dito da eliminare facendo clic sulla casella sopra il dito stesso.
    • Fare clic su OK.
  6. Passare il dito sul sensore per le impronte digitali oppure immettere la password Windows o di backup della protezione avanzata, quindi fare clic su Avanti.
  7. (Opzinale) Se si è selezionata la registrazione sulla periferica e la configurazione di sistema supporta l'accensione protetta, tutte le impronte digitali registrate verrano utilizzate anche per l'accensione protetta.
  8. (Opzionale) Se è stata selezionata la registrazione sul disco rigido e la configurazione di sistema supporta l'accensione protetta, le impronte digitali registrare verranno utilizzare anche per l'accensione protetta.
  9. Per via dei limiti di memoria della periferica, il numero massimo di impronte digitali registrabili è di 21. Se alcune delle impronte digitali registrare nei passaporti non sono assegnati alll'accensione protetta nella periferica (ad esempio, è stata collegata un'altra periferica), sopra ogni dito appare il pulsante Accensione. Come impostazione predefinita, il pulsante Accensione viene visualizzato come "premuto". Il dito corrispondente verrà utilizzato per l'accensione protetta. Se non si desidera utilizzare il dito per l'accensione protetta ma solo per effettuare l'accesso, fare clic sul pulsante Accensione per eliminarlo dalla memoria della periferica.
  10. Fare clic su Avanti per terminare la registrazione o configurare altre impostazioni opzionali (come Sicurezza avanzata - vedere di seguito).

Nota: Se non si utilizza una password Windows, verrà richiesto di crearne una nuova (non vuota). Questa operazione non è obbligatoria ma una password migliora la sicurezza del software.

Registrazione o modifica delle impronte digitali di un utente esistente

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impronte digitali > Registra o modifica le impronte digitali.

    3. Fare clic su Modifica. In Modalità protetta (vedere Modalità di protezione in Impostazioni del sistema), viene visualizzato un elenco di passaporti esistenti. Selezionare il passaporto dell'utente che si desidera modificare e fare clic su Modifica.
  3. Appare la finestra della registrazione guidata.
  4. Passare il dito sul sensore per le impronte digitali Oppure Immettere la password windows o di backup Della protezione avanzata, quindi fare clic su Avanti.
  5. Per registrare una nuova impronta:
    • Selezionare un dito da registrare facendo clic sulla casella sopra il dito stesso.
    • Passare il dito selezionato sul sensore per le impronte digitali. Sono necessarie tre immagini valide per registrare un'impronta digitale.
    Per eliminare un'impronta digitale:
    • Selezionare un dito da eliminare facendo clic sulla casella sopra il dito stesso.
    • Fare clic su OK.
  6. Fare clic su Avanti per terminare la registrazione o configurare altre impostazioni opzionali (come Sicurezza avanzata - vedere di seguito).

Eliminazione delle impronte digitali di un utente esistente

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impronte digitali > Registra o modifica le impronte digitali.
  3. Fare clic sul pulsante con l'icona di un'impronta sopra il dito che si desidera eliminare.
  4. Confermare l'operazione nella finestra del messaggio.

Eliminazione di un passaporto utente (tutti i dati utente)

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impronte digitali > Elimina.
  3. Passare il dito a conferma dell'eliminazione del passaporto corrente. In modalità Protetta (vedere modalità Di protezione in Impostazioni del sistema), viene visualizzato un elenco di passaporti esistenti. Selezionare un passaporto e confermarne l'eliminazione.

Importazione o esportazione di un passaporto utente

  1. Passare a Start > Programmi > Protector Suite QLThinkvantage > Thinkvantage Fingerprint Software > Control center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impronte digitali > Importazione/esportazione dei dati dell'utente.
  3. Per importare un passaporto:
    • Fare clic su Importa.
    • Cercare il file del passaporto (*.vtp).
    • Immettere la password creata durante l'esportazione.
    Per esportare un passaporto:
    • Fare clic su Esporta (In modalità protetta, viene visualizzato un elenco di passaporti esistenti. Selezionare il passaporto che si desidera esportare e scegliere Esporta .)
    • Selezionare il file di destinazione (*.vtp).
    • Creare la password che proteggerà i dati esportati.
    • Verificare il dito (contenuto nel passaporto che si sta esportando).

Attiva sicurezza avanzata (opzionale)

Nei computer contenenti un chip particolare per la crittografia supplementare (TPM - Trusted Platform Module), è possibile aumentare la sicurezza del proprio software per impronte digitali attraverso la crittografia supplementare effettuata da tale chip.
  1. Avviare la registrazione guidata (passare a Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Registrazione utente).
  2. Nella finestra di dialogo Protezione avanzata dopo la registrazione, fare clic su Attiva sicurezza avanzata per l'utente corrente.
  3. Impostare il tipo di Protezione avanzata.
  4. Impostare una password di backup. Questa password di backup può essere utilizzata per ignorare l'autenticazione tramite impronte digitali. Si raccomanda di utilizzare una password complessa. Qualora non si definisca una password di backup, è possibile perdere i propri dati in caso di guasto dell'hardware di autenticazione.

Per le impronte digitali aggiunte per l'accensione protetta, è necessario eseguire le operazioni descritte nella pagina di finalizzazione:

  1. Spegnere il computer.
  2. Accendere nuovamente il computer.
  3. Quando richiesto, passare il dito e inserire la password di accensione. Questa operazione crea un collegamento tra le dita e la/le password.

Nota: Le operazioni biometriche (registrazione, verifica, esercitazione) vengono messe in pausa dopo circa 2 minuti di inattività per prevenire un eccessivo consumo di energia. In caso di pausa, è sufficiente riavviare semplicemente il processo.


Funzionalità di scorrimento del sensore

È possibile utilizzare il sensore per impronte digitali per scorrere all'interno del Biomenu e di qualsiasi applicazione Windows, al posto della rotella del mouse. È inoltre possibile impostare le opzioni di scorrimento, come velocità e accelerazione, e il tasto di scelta rapida predefinito per lo scorrimento.
Per attivare/disattivare lo scorrimento, premere il tasto di scelta rapida.
Il tasto di scelta rapida non è definito dopo l'installazione di Protector Suite QL.

Informazioni su come:

Impostare il tasto di scelta rapida o regolare la velocità di scorrimento

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Scorrimento.
    • Fare clic sul pulsante Verifica velocità per verificare lo scorrimento con i valori selezionati.
    • Velocità - Spostare il cursore per regolare la velocità di scorrimento. Si imposta così il movimento del cursore quando si sposta il dito sopra il sensore.
    • Accelerazione - Spostare il cursore per impostare l'accelerazione dello scorrimento. Più veloce si passa il dito sopra il sensore e più veloce sarà lo scorrimento.
    • Per impostare il tasto di scelta rapida per Scroll Switch, attivare il campo Tasto di scelta rapida per Scroll Switch. Premere i tasti che si desidera utilizzare per attivare/disattivare la funzionalità di scorrimento.
  4. Scegliere OK per chiudere la finestra di dialogo.

Nota: Lo scorrimento viene temporaneamente bloccato quando si richiama un'operazione che richiede la verifica tramite impronte digitali (ad esempio, l'apertura di Impostazioni dell'utente).


Biomenu

Il Biomenu offre un rapido accesso alle funzionalità e impostazioni di Protector Suite QL. Gli elementi disponibili variano a seconda dei componenti installati.

Per visualizzare il Biomenu, passare un dito registrato sopra il sensore.

Per visualizzare il Biomenu nei casi in cui la verifica del dito richiama un'altra azione (ad esempio la riproduzione di una pagina registrata), tenere premuto Maiusc mentre si utilizza il sensore.

Blocca computer

La prima voce del menu contiene il comando Blocca computer con cui è possibile bloccare il computer. Per sbloccare nuovamente il computer, passare il dito sopra il sensore.

Siti registrati(opzionale)

Mostra un elenco delle pagine Web registrate tramite Password Bank. Per visualizzare e compilare una pagina registrata nel browser Web predefinito, selezionarne il nome nell'elenco.

Registra(opzionale)

Registra una nuova finestra (finestra di dialogo o pagina Web).

Chiudi/apri My Safe

Apre o chiude la cartella My Safe.

Blocca tutti gli archivi (opzionale)

Blocca tutti gli archivi File Safe attualmente aperti. Questo elemento viene visualizzato unicamente quando almeno due archivi sono sbloccati.

Control Center

Visualizza la finestra di dialogo Control Center.

Guida

Visualizza questa guida. Per visualizzare l'aiuto contestuale, premere F1 nella finestra di dialogo per cui si necessita di aiuto.

Il Biomenu è disponibile in diverse interfacce. Per visualizzare o modificare un'interfaccia, aprire Control Center > Impostazioni > Impostazioni dell'utente, passare il dito per conferma e passare alla scheda Interfaccia Biomenu.


Guida

Impostazioni di ThinkVantage Fingerprint Software

Impostazioni di Protector Suite

Le impostazioni di Protector Suite QLThinkVantage Fingerprint Software sono accessibili da Control Center. Gli elementi nelle Impostazioni variano a seconda del tipo di sistema, dell'installazione e dei privilegi amministrativi dell'utente corrente.

Impostazioni del sistema

Impostazioni del sistema contiene le impostazioni comuni per tutti gli utenti. L'accesso a queste impostazioni sono limitate all'amministratore.

Impostazioni dell'utente

Impostazioni dell'utente contiene le impostazioni relative all'utente. Queste impostazioni sono protette tramite le impronte digitali.

Accensione protetta

Accensione protetta consente l'utilizzo delle impronte digitali per l'autenticazione degli utenti all'avvio del computer.

Controllore della memoria impronte digitali

Apre la finestra di dialogo Controllore della memoria impronte digitali in cui è possibile vedere il contenuto nella memoria della periferica per le impronte digitali (se applicabile).


Accensione protetta

La funzionalità di accensione protetta impedisce l'accesso da parte di utenti non autorizzati al computer dell'utente a livello di BIOS. I computer in cui è attivata l'accensione protetta non caricheranno il sistema operativo dal disco rigido nel caso l'impronta non venga autenticata. I campioni di impronte sono archiviati nella memoria della periferica per le impronte digitali. Durante l'avvio del computer, viene richiesta l'autenticazione delle impronte digitali. L'utente ha a disposizione un tempo limitato per passare un dito sopra il sensore. Il computer verrà avviato solo se l'impronta digitale analizzata corrisponde a un campione archiviato nella memoria della periferica. Al termine della verifica, il processo di avvio continua normalmente.

Abilitazione dell'accensione protetta

Le opzioni per l'accensione protetta vengono visualizzate solamente se il computer supporta questa funzionalità (principalmente supportata dai portatili). Nella maggior parte delle configurazioni, l'accensione protetta è abilitata automaticamente dopo la registrazione del primo utente.

Informazioni su come:

Per abilitare/disabilitare l'accensione protetta:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Accensione protetta. (La procedura guidata verrà visualizzata solamente se il dispositivo supporta l'accensione protetta.)
  3. Selezionare Sostituisci le attuali password per l'accensione e il disco rigido con un'impronta digitale.
  4. Fare clic su Fine.

Per abilitare l'accensione protetta con accesso singolo:

L'accensione protetta può essere configurata per interagire con l'accesso tramite impronte digitali. Se un'impronta digitale utilizzata per la funzionalità di accensione protetta del BIOS corrisponde a un'impronta di un passaporto esistente, l'utente corrispondente viene automaticamente connesso senza dover immettere la password di Windows o passare nuovamente il dito.

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Accesso.
  4. Selezionare la casella Consenti iscrizione singola con accensione protetta: perché sia accessibile, è necessario abilitare il supporto all'accesso per questa opzione.

Nota: Per utilizzare la funzionalità con accesso singolo, è necessario che l'hardware supporti l'accensione protetta. Per poter modificare le impostazioni è necessario disporre dei diritti di amministratore.

Gestione delle impronte digitali

Le impronte digitali vengono aggiunte durante la registrazione.

Se è impostata la registrazione su disco rigido, nella finestra di dialogo Accensione protetta sono disponibili più opzioni. Le impronte digitali presenti nella memoria di accensione protetta sono elencate nella finestra Impronte digitali autorizzate per l'accensione protetta. È possibile rimuovere le impronte digitali dalla memoria di accensione protetta da qui. Per aggiungere impronte digitali all'accensione protetta, vedere Registrazione di impronte > Registra nuovo utente.


Infopanel lettore di impronte digitali

Infopanel lettore di impronte digitali contiene informazioni sul sensore e una finestra di prova per la scansione delle impronte digitali. Questa finestra di dialogo consente di ottenere i dettagli del sensore in caso di problema hardware, per poter comunicare con l'assistenza tecnica ecc.

Per visualizzare Infopanel lettore di impronte digitali

  1. Selezionare Start > Pannello di controllo.
  2. Fare clic sull'icona Sensore di impronte digitali. Apparirà la finestra di dialogo Infopanel lettore di impronte digitali.
    • Selezionare la scheda Versione per visualizzare le informazioni sul sensore (quali tipo di periferica, nome, versione, ecc.).
      Per esportare le informazioni in un file di testo, fare clic su Salva e scegliere un percorso per il salvataggio del file (come impostazione predefinita FingerprintSensorVersion.txt).
    • Selezionare la scheda Test dito per vedere immagini di prova delle impronte digitali acquisite quando si è passato il dito sopra il sensore.
  3. Fare clic su Chiudi per chiudere la finestra di dialogo.


Accesso tramite impronte digitali

Accesso tramite impronte digitali consente di accedere a Windows o di sbloccare il computer utilizzando le impronte digitali.

L'accesso Windows standard può essere attivato, se necesario, oppure disattivato per eliminare gli eventuali pericoli per la sicurezza derivanti da password rubate.

Protector Suite QLThinkVantage Fingerprint Software opera anche in concomitanza con l'accesso alla rete Novell. Affinché l'applicazione Protector Suite QLThinkVantage Fingerprint Software consenta l'accesso a una rete Novell in modo automatico, il nome utente e la password Windows devono corrispondere al nome utente e alla password Novell. I seguenti client Novell non funzionano con Protector Suite QLThinkVantage Fingerprint Software: 4.83, 4.90


Password Bank

Password Back è una funzionalità opzionale di Protector Suite.

Se installata, Password Bank memorizza le registrazioni (nomi utente, password e altre impostazioni) di siti Web e finestre di dialogo con password, così l'utente può accedere ad applicazioni e siti Web visitati di frequente (webmail, conti correnti, e-commerce, ecc.) in assoluta sicurezza, senza la preoccupazione di dover immettere nuovamente nomi utente e password o compilare moduli. Si immettono le informazioni necessarie una sola volta, durante la registrazione della pagina Web o della finestra di dialogo con password. Quando la finestra sarà visualizzata nuovamente, sarà possibile riprodurre tutti i dati utilizzando il sensore. È inoltre possibile accedere ai siti Web registrati direttamente dal Biomenu.


Utilità di avvio dell'applicazione

L'Utilità di avvio dell'applicazione è una funzionalità opzionale del software Protector Suite QL.

Se installata, consente di avviare le applicazioni registrate passando semplicemente il dito sopra il sensore.


File Safe

File Safe è una funzionalità opzionale di Protector Suite QL.

File Safe consente di memorizzare i file in un archivio crittato sul disco rigido. Gli archivi crittati possono contenere file o cartelle e sono protetti tramite verifica delle impronte digitali o password, se impostata al momento della creazione dell'archivio. Quando un archivio File Safe è sbloccato, è possibile lavorare con il file dell'archivio come se fosse una cartella standard (eliminare, copiare o assegnare un nuovo nome ai file, ecc.). Anche il drag-and-drop è supportato. È possibile copiare e incollare o trascinare i file nell'archivio sbloccato; quando lo si bloccherà nuovamente, i file verranno crittati. Quando solamente un file è crittografato in un archivio ed è sbloccato, è sufficiente un clic su di esso per aprirlo. È inoltre possibile condividere gli archivi crittati con altri utenti dotati di impronte digitali registrate.


Protezione avanzata

È possibile aumentare la sicurezza in Protector Suite QLThinkVantage Fingerprint Software attraverso la crittografia supplementare. I tipi possibili di crittografia supplementare variano a seconda dell'hardware. Ogni utente può attivare (o successivamente disattivare) Protezione avanzata alla fine della procedura guidata per la registrazione delle impronte. In questa finestra di dialogo è possibile modificare i tipi di crittografia per regolare il livello di sicurezza necessario per la propria installazione.

Chiave lettore d'impronte digitali

Sicurezza su base hardware. I dati utente segreti saranno protetti da una chiave sicura memorizzata all'interno del lettore d'impronte digitali e rilasciati solamente con corretta corrispondenza del dito. I dati sono crittografati utilizzando la chiave memorizzata nella periferica per le impronte digitali.

Chiave lettore d'impronte digitali con PIN

Sicurezza su base hardware avanzata. Un canale crittografato tra il TPM Security Chip e il lettore d'impronte digitali aumentano ulteriormente la sicurezza dei dati utente segreti. Raccomandato per la sicurezza massima.

Chiave TPM senza PIN

I dati utente segreti saranno protetti da un TPM Security Chip. Raccomandato per una maggiore praticità.

Chiave TPM con PIN

I dati utente segreti saranno protetti da un TPM Security Chip con PIN. Si richiede che l'utente inserisca il PIN durante ogni verifica d'identità. Raccomandato per maggiore sicurezza.


Guida

Provider di credenziali

In Windows Vista, è necessario aumentare i privilegi degli utenti prima di modificare le Impostazioni del sistema. Fare clic su Aumenta privilegi amministrativi per l'utente e quando appare la finestra di dialogo Vista User Account Control, fare clic su Consenti. La finestra di dialogo Control Center apparirà nuovamente senza l'icona dello scudo. I privilegi dell'utente sono ora aumentati e si è autorizzati ad accedere e modificare le Impostazioni del sistema.

Cosa sono i Provider di credenziali?

I Provider di credenziali registrano le credenziali immesse dagli utenti e le verificano rispetto al sistema. Il modo in cui gli utenti inseriscono le credenziali varia a seconda del Provider di credenziali. Il Provider di password Microsoft richiede nome utente e password, mentre il Provider di impronte digitali richiede di passare un dito sopra il sensore. L'elenco di provider di credenziali varia a seconda della configurazione di un particolare sistema.

Configurazione dei Provider di credenziali

Le modalità di verifica dell'utente per le seguenti funzionalità può essere definito configurando i Provider di credenziali:

  • Accesso influisce sul modo in cui gli utenti eseguono l'autenticazione al momento dell'accesso al sistema (ad esempio, tramite impronte digitali, tramite nome e password, ecc.).
  • Sblocca influesce sul modo in cui gli utenti eseguono l'autenticazione al momento dello sblocco del computer
  • Esegui come amministratore è una funzionalità di Windows Vista per cui un utente con accesso limitato può eseguire l'autenticazione come amministratore per eseguire una determinata applicazione.
  • Password imposta il tipo di autenticazione richiesta quando si modifica la password dell'utente.

Per configurare le impostazioni del provider:

Selezionare un Provider dall'elenco e fare clic su Dettagli.

  • On attiva il Provider. Ad esempio, quando si imposta On per il Provider di impronte digitali nella sezione Accesso, gli utenti dovranno eseguire l'autenticazione passando un dito sopra il sensore per accedere al computer.
  • Off disattiva il Provider. Ad esempio, quando nella sezione Accesso si imposta Provider di password Microsoft su Off e Provider di impronte digitali su On, sarà consentita unicamente l'autenticazione tramite impronte digitali all'accesso.
  • Allineato - per gli utenti, il Provider allineato sembra essere impostato su On, ma il controllo delle relative funzioni verrà condotto dal Provider impostato su On.
    Quando un provider è allineato, è possibile utilizzare le seguenti funzionalità:
    Selezionare Contrassegna le immagini di utenti registrati per visualizzare un'icona utente specifica per contrassegnare un provider come allineato. Se non si seleziona questa opzione, l'icona apparirà normalmente.
    Selezionare Consenti l'autoregistrazione dell'utente nell'accesso per consentire agli utenti dotati di una password valida ma nessuna impronta digitale registrata di eseguire la registrazione quando accedono al computer, nel caso in cui sia richiesta la verifica delle impronte digitali.

Il Provider di impronte digitali non può essere impostato come allineato ma può allineare gli altri provider (come il Provider di password Microsoft).


Selezione del tipo di registrazione

È possibile memorizzare i dati di autenticazione sia sul disco rigido che direttamente sulla periferica per le impronte.

Alcune periferiche per le impronte consentono una protezione avanzata attraverso la crittografia supplementare. Questo significa che è possibile proteggere i propri dati con una chiave crittografica software generata dal software per le impronte digitali insieme a una chiave di crittografia hardware ottenuta direttamente dalla periferica. Non è possibile accedere ai dati senza la periferica per le impronte corrispondente.

Per gli utenti che desiderano registrare più di 21 impronte digitali, è necessario la registrazione su disco rigido: in questo caso, le informazioni di autenticazione vengono memorizzate nel registro crittografato da chiavi generate dal software.


Aumento dei privilegi in Windows Vista

Aumento dei privilegi amministrativi per gli utenti

Aumento dei privilegi amministrativi per gli utenti

solo per Windows Vista

Se si desidera accedere e apportare modifiche alle Impostazioni del sistema o gestire e modificare altri account utente (ad esempio poter registrare o eliminare le impronte digitali di altri utenti) è necessario aumentare i propri privilegi amministrativi, ovvero identificarsi come utente autorizzato.

  1. Fare clic su Aumenta privilegi amministrativi per l'utente.
  2. Quando appare la finestra di dialogo Vista User Account Control, immettere le proprie credenziali per l'autenticazione da parte del sistema (se si è già effettuato l'accesso come amministratore, continuare secondo le indicazioni del programma).
  3. La finestra di dialogo Control Center apparirà nuovamente senza l'icona dello scudo. I diritti amministrativi vengono così aumentati. Ora è possibile accedere a Impostazioni > Impostazioni del sistema e apportare modifiche.

Ripetere questa procedura ogni volta che si esegue la finestra di dialogo Control Center.


Controllore della memoria impronte digitali

Controllore della memoria impronte digitali è uno strumento per la visualizzazione e la modifica del contenuto memorizzato nella periferica per la lettura delle impronte digitali. Vengono mostrati tutti i record memorizzati nella periferica.

Questa funzionalità è disponibile solamente quando si utilizza la registrazione nella periferica.

Per ogni impronta viene mostrata una descrizione con le informazioni sull'utilizzo per accensione protetta (autenticazione pre-avvio), applicazioni (per esempio Logon) e stato della protezione avanzata (TPM o nessuna protezione avanzata).

Per rimuovere le impronte digitali dalla periferica:
  • Selezionare il record che si desidera eliminare quindi fare clic sul pulsante Rimuovi. L'elenco dei record sarà aggiornato per riflettere le modifiche.
  • Dopo aver rimosso i record non necessari, fare clic sul pulsante OK per rendere permanenti le modifiche oppure scegliere Annulla per rinunciare alle modifiche.

Per ogni passaporto, è necessario che rimanga almeno un'impronta. Per gestire o eliminare l'intero passaporto, utilizzare la procedura guidata Registra o modifica le impronte digitali.

Nota: L'autorizzazione a rimuovere le impronte digitali è definita nelle impostazioni della Modalità di sicurezza (vedere Modalità di sicurezza in Impostazioni del sistema). Alcuni privilegi potrebbero essere limitati ai soli amministratori di impronte digitali.


Scorrimento

È possibile impostare la velocità e l'accelerazione dello scorrimento. È inoltre possibile modificare il tasto di scelta rapida predefinito per Scroll Switch.

Per eseguire l'impostazione dello scorrimento:

  1. Aprire Control Center, selezionare Impostazioni - Impostazioni del sistema.
  2. Selezionare Scorrimento.
    • Velocità - Spostare il cursore per regolare la velocità di scorrimento quando si muove il dito sul sensore.
    • Accelerazione - Spostare il cursore per impostare l'accelerazione dello scorrimento.
    Fare clic sul pulsante Verifica velocità per verificare lo scorrimento con i valori selezionati.
  3. Per impostare il tasto di scelta rapida per Scroll Switch, attivare il campo Tasto di scelta rapida per Scroll Switch. Premere i tasti che si desidera utilizzare per attivare/disattivare la funzionalità di scorrimento.


Modifica della password di accesso a Windows

La password di accesso a Windows può essere modificata da un utente (tramite il pannello di controllo o la finestra di dialogo Ctrl+Alt+Canc) o da un amministratore (tramite il ripristino password). Non vi sono differenze tra i due tipi di modifica della password rispetto a Protector Suite QLThinkVantage Fingerprint Software. Gli scenari variano a seconda del tipo di account utente utilizzato e del modo in cui l'utente accede al computer. Ciò vale per Windows 2000 e XP nonché per Windows Vista (dove la funzionalità è simile ma viene visualizzata una GUI differente).

Quando si utilizza un account utente locale su un computer in un gruppo di lavoro o in un dominio, vi sono due possibili scenari.

  1. Un utente accede utilizzando nome utente e password Windows e successivamente la password viene modificata:
    • l'utente blocca il computer o si disconnette;
    • l'utente passa un'impronta digitale registrata;
    • viene visualizzato un messaggio indicante che si è utilizzato un nome utente o una password errati;
    • l'utente deve immettere una nuova password; questa password viene quindi memorizzata nel passaporto delle impronte digitali, il passaporto viene aggiornato e l'utente accede al computer; la volta successiva, l'accesso tramite impronte digitali verrà eseguito normalmente.
  2. Un utente accede utilizzando un'impronta digitale registrata e successivamente la password viene modificata:
    • la password viene memorizzata nel passaporto delle impronte digitali; in seguito, non sarà necessario immettere nuovamente la nuova password;
    • l'utente blocca il computer o si disconnette;
    • l'utente passa un'impronta digitale registrata;
    • il computer viene sbloccato o l'utente esegue l'accesso.

Quando si utilizza un account utente di dominio in un dominio.

    L'utente accede utilizzando nome utente e password Windows o un'impronta digitale registrata. La password viene successivamente modificata:
    • l'utente blocca il computer o si disconnette;
    • l'utente passa un'impronta digitale registrata;
    • viene visualizzato un messaggio indicante che si è utilizzato un nome utente o una password errati;
    • l'utente deve immettere una nuova password; questa password viene quindi memorizzata nel passaporto delle impronte digitali, il passaporto viene aggiornato e l'utente accede al computer; la volta successiva, l'accesso tramite impronte digitali verrà eseguito normalmente.

Casi particolari.

    Viene impostata l'opzione per cui l'utente dovrà modificare la password all'accesso successivo oppure la scadenza della password è definita nel dominio.
    • Su un computer client un utente esegue l'accesso utilizzando un'impronta digitale registrata.
    • Appare una finestra di dialogo che richiede all'utente di modificare la password; questa password viene quindi memorizzata nel passaporto delle impronte digitali, il passaporto viene aggiornato e l'utente accede al computer; la volta successiva, l'accesso tramite impronte digitali verrà eseguito normalmente.


Guida

Criteri delle modalità di sicurezza

I criteri nelle Modalità protetta e pratica sono preimpostati e non possono essere modificati. Solamente i criteri nella Modalità personalizzata possono essere modificati.
Nella Modalità opportuna, tutti gli utenti possono creare, modificare o eliminare il proprio passaporto di impronte digitali.
Nella Modalità protetta solamente gli amministratori di impronte digitali dispongono di accesso illimitato a tutte le funzioni di gestione delle impronte digitali (ad esempio, creazione o eliminazione di passaporti di impronte per tutti gli utenti), tra cui l'amministrazione di Controllore della memoria impronte digitali e Accensione protetta.
Le impostazioni dei criteri della Modalità personalizzata possono essere configurate diversamente da parte degli amministratori di impronte digitali e utenti con privilegi limitati.

Informazioni su come:

Scegliere una modalità di sicurezza:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Modalità di sicurezza.
  4. Scegliere una modalità:
    • Modalità protetta. Nella Modalità protetta solamente gli amministratori di impronte digitali dispongono di accesso illimitato a tutte le funzioni di gestione delle impronte digitali (ad esempio, creazione o eliminazione di passaporti di impronte per tutti gli utenti), tra cui l'amministrazione di Controllore della memoria impronte digitali e Accensione protetta.
    • Modalità opportuna. In Modalità opportuna, tutti gli utenti hanno gli stessi privilegi. Ad esempio, tutti gli utenti possono creare, modificare o eliminare i propri passaporti di impronte digitali.
    • Modalità personalizzata. Le impostazioni dei criteri della Modalità personalizzata possono essere configurate diversamente da parte degli amministratori e utenti con privilegi limitati.
  5. Scegliere OK per chiudere le finestre di dialogo.

Modificare i criteri nella Modalità personalizzata:

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Modalità di sicurezza.
  4. Fare clic sul pulsante di opzione Modalità personalizzata, quindi fare clic su Dettagli. Appare la finestra dei criteri. Vedere di seguito i dettagli dei criteri.
  5. Fare clic sul pulsante Cambia (o doppio clic) per modificare le impostazioni dei criteri.
  6. Scegliere OK per chiudere le finestre di dialogo.

    7. I criteri possono essere definiti in maniera diversa per un account amministratore di impronte digitali e un account utente con privilegi limitati. Selezionare Consenti/Non consentire per impostare i privilegi di ciascun gruppo di utenti. È possibile copiare le impostazioni dei criteri dalla Modalità opportuna o protetta alla Modalità personalizzata e quindi apportare ulteriori modifiche. Si tratta di un'opzione utile quando si desidera apportare solamente poche modifiche alle impostazioni dei criteri.

Copiare i criteri:

È possibile copiare le impostazioni dei criteri dalla Modalità pratica o protetta alla Modalità personalizzata e quindi apportare ulteriori modifiche. Si tratta di un'opzione utile quando si desidera apportare solamente poche modifiche alle impostazioni dei criteri.

  1. Passare a menu Start > Programmi > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OPPURE
    Passare il dito per visualizzare il Biomenu e selezionare Control Center.
  2. Selezionare Impostazioni > Impostazioni del sistema.
  3. Selezionare la scheda Modalità di sicurezza.
  4. Fare clic sul pulsante di opzione Modalità personalizzata, quindi fare clic su Dettagli. Appare la finestra dei criteri. Vedere di seguito i dettagli dei criteri.
  5. Fare clic sul pulsante Copia per copiare le impostazioni dei criteri.
  6. Scegliere la Modalità protetta o pratica e le impostazioni dei criteri verranno copiate dalla modalità selezionata.
  7. Fare clic sul pulsante Cambia (o doppio clic) per modificare le impostazioni dei criteri. Vedere di seguito i dettagli dei criteri.
  8. Scegliere OK per chiudere le finestre di dialogo.

Dettagli dei criteri:

Registrazione:
  • Elimina altri utenti: consente di eliminare un passaporto di impronte digitali per qualsiasi utente registrato sul computer. Non viene richiesta alcuna verifica prima dell'eliminazione dei passaporti.
  • Elimina utente corrente: dopo la verifica, consente di eliminare un passaporto di impronte digitali per l'utente attualmente connesso.
  • Modifica altri utenti: consente di modificare un passaporto di impronte digitali per qualsiasi utente registrato sul computer, ad esempio aggiungere o eliminare delle impronte registrate.
  • Modifica utente corrente: consente di modificare un passaporto di impronte digitali per l'utente attualmente connesso, ad esempio aggiungere o eliminare delle impronte registrate.
  • Registra altri utenti: consente ad altri utenti di registrare impronte digitali. Solamente gli utenti con account Windows valido possono essere registrati.
  • Registra utente corrente: consente all'utente attualmente connesso di registrare impronte digitali.
  • Registra utenti senza scansione delle impronte digitali: consente agli utenti di essere registrati senza scansione delle impronte digitali. Agli utenti verrà richiesto di eseguire la scansione delle impronte digitali al prossimo accesso.
  • Esporta altri utenti: consente di esportare un passaporto di impronte digitali per qualsiasi utente registrato sul computer.
  • Esporta utente corrente: consente di esportare un passaporto di impronte digitali per l'utente attualmente connesso.
  • Importa altri utenti: consente di importare un passaporto di impronte digitali per qualsiasi utente registrato sul computer.
  • Importa utente corrente: consente di importare un passaporto di impronte digitali per l'utente attualmente connesso.
  • Rivela password: consente di rivelare la password Windows dell'utente durante la registrazione delle impronte digitali.
Controllore della memoria impronte digitali:
  • Elimina tutte le impronte digitali: consente di eliminare qualsiasi impronta digitale dalla periferica. (Il criterio di utilizzo di Controllore della memoria impronte digitali deve essere abilitato affinché questo criterio abbia effetto.)
  • Elimina impronte digitali inutilizzate: consente di eliminare i record di impronte digitali che non appartengono ad alcun utente registrato localmente, ad esempio utenti di una precedente installazione. (Il criterio di utilizzo di Controllore della memoria impronte digitali deve essere abilitato affinché questo criterio abbia effetto.)
  • Elimina impronte digitali di altri utenti: consente di eliminare le impronte digitali di altri utenti. Tuttavia, deve essere mantenuta almeno un'impronta registrata per ogni utente. (Il criterio di utilizzo di Controllore della memoria impronte digitali deve essere abilitato affinché questo criterio abbia effetto.)
  • Usa Controllore della memoria impronte digitali: consente l'utilizzo di Controllore della memoria impronte digitali, ovvero gli utenti possono eliminare solamente le proprie impronte digitali (ad eccezione dell'ultima; deve essere mantenuta almeno un'impronta registrata).
Accensione protetta:
  • Attiva/Disattiva accensione protetta: consente di attivare o disattivare l'accensione protetta sul computer.
  • Aggiungi impronte digitali all'accensione protetta: consente di aggiungere le impronte digitali all'accensione protetta durante la registrazione. Se disattivata, le impronte digitali registrati non possono essere utilizzare per la verifica dell'accensione protetta.


Guida

Impostazioni del sistema

Le impostazioni del sistema sono accessibili da Control Center nella cartella Impostazioni. Queste impostazioni possono essere modificate solo dagli amministratori.

Se si utilizza Windows Vista, fare clic su Aumenta privilegi amministrativi per l'utente nella finestra di dialogo Control Center per autorizzare l'accesso e la modifica delle Impostazioni del sistema.

Generale

È possibile disattivare la visualizzazione di Control Center all'avvio di Windows.

Accesso

    Selezionare o deselezionare le seguenti opzioni:
  • Accesso tramite impronte digitali - Quando si seleziona questa opzione, l'accesso tramite impronte digitali al computer è attivato.
      • Se si utilizza Windows Vista, fare clic su Dettagli. per visualizzare le impostazioni dei provider di credenziali, ovvero le modalità secondo cui viene gestita l'autenticazione degli utenti nel sistema.
    • Non mostrare il messaggio CTRL+ALT+CANC. Il messaggio predefinito di Windows, CTRL+ALT+CANC, non verrà visualizzato. Verrà mostrato solamente il suggerimento di passare il dito. È possibile richiamare la finestra di dialogo d'accesso in cui inserire nome utente/dominio/password premendo CTRL+ALT+CANC in modo che l'utente sia in grado di accedere utilizzando nome utente e password.
    • Consenti di aggirare l'accesso utilizzando la password di Windows. Se si seleziona questa opzione, è possibile utilizzare l'accesso Windows standard. Se la si deseleziona, solamente gli utenti definiti come amministratori di impronte digitali (vedere di seguito Modalità di sicurezza) possono accedere utilizzando nome utente e password.
    • Consenti l'autoregistrazione dell'utente nell'accesso. Gli utenti possono registrare le proprie dita all'accesso al computer.
  • Cambio rapido utente. Se si seleziona questa opzione, viene attivato il cambio utente rapido biometrico controllato tramite impronte digitali (se supportato dal sistema). Quando il cambio rapido utente è supportato ma non attivato, verrà chiesto di attivarlo sul sistema. Non è possibile abilitare il Cambio rapido utente quando il computer è membro di un dominio.
  • Accesso Windows standard. Se si seleziona questa opzione, l'accesso tramite impronte digitali è disattivato e viene utilizzato l'accesso Windows standard.
  • Consenti iscrizione singola con accensione protetta. Selezionare questa opzione per eseguire l'autenticazione all'accensione e dell'impronta digitale in un unico passo. L'utente verificato a livello di BIOS ha automaticamente accesso a Windows.

Se si modifica la password di accesso a Windows tramite il pannello di controllo (finestra di dialogo Ctrl+Alt+Canc) o se l'amministratore la aggiorna tramite Active Directory, è necessario accedere con la nuova password per aggiornare le credenziali dell'Accesso tramite impronte digitali. Le credenziali non verranno aggiornate finché l'utente non si disconnette per poi riconnettersi nuovamente o finché il computer non viene riavviato. Se si blocca e sblocca il computer o si cambia utente, l'aggiornamento non verrà abilitato.

Modalità di sicurezza

Protector Suite QLThinkVantage Fingerprint Software offre tre modalità di sicurezza:
Modalità protetta, Modalità opportuna e Modalità personalizzata.

Le modalità di sicurezza variano per privilegi concessi agli utenti. Questi privilegi includono, ad esempio, la possibilità di registrare altri utenti e di eliminare o modificare le impronte digitali.

Fare clic su Dettagli per vedere le impostazioni dei criteri di sicurezza di ogni modalità. Solamente i criteri nella Modalità personalizzata possono essere modificati. Informazioni sui criteri della Modalità di sicurezza.

Gruppi amministratore

    Contiene un elenco di gruppi di utenti di sicurezza locali o di dominio definiti "amministratori di impronte digitali". Questi utenti dispongono di privilegi amministrativi per la gestione di Protector Suite QLThinkVantage Fingerprint Software. I loro privilegi sono definiti nei criteri della Modalità di sicurezza (vedere di seguito).

Suoni

Selezionare i suoni utilizzati quando le operazioni del software per impronte digitali hanno successo o meno. È possibile utilizzare i suoni predefiniti del sistema, disabilitare i suoni o cercare i propri file audio preferiti (formato wav).

Biometria

Le impostazioni biometriche consentono di modificare il livello di impostazioni di sicurezza del sensore per impronte digitali. È necessario riavviare il computer ogni volta che si apportano modifiche.
  • Blocco intruso
    • Conteggio di blocco: imposta il numero di tentativi di verifica non riusciti (passaggi delle dita) ammesso prima che la periferica venga bloccata.
    • Tempo di blocco: imposta il tempo per cui la periferica rimarrà bloccata. Allo scadere di questo tempo, sarà nuovamente possibile utilizzare il sensore per impronte digitali.
  • Prestazioni biometriche

    • In tal modo, si imposta il livello di accuratezza con cui la scansione di un'impronta digitale deve corrispondere ai campioni registrati. Si noti che l'utilizzo del livello inferiore può compromettere la sicurezza della periferica. Il livello superiore, tuttavia, richiede una corrispondenza perfetta con il campione registrato e potrebbe comportare ripetute verifiche non riuscite anche per gli utenti autorizzati. Si raccomanda il livello medio, configurato come impostazione predefinita.

Scorrimento

È possibile utilizzare il sensore per impronte digitali per scorrere all'interno del Biomenu al posto della rotella del mouse. È inoltre possibile impostare le opzioni di scorrimento, come velocità e accelerazione, e il tasto di scelta rapida predefinito per lo scorrimento.
Informazioni su come modificare le impostazioni.

TPM (opzionale)

Questa pagina viene visualizzata quando è rilevata un'applicazione di gestione TPM di terze parti. L'inizializzazione TPM abilita l'utilizzo del modulo di protezione TPM da parte della funzionalità Protezione avanzata.


Icona sulla barra delle applicazioni

L'icona sulla barra delle applicazioni consente di accedere rapidamente alle funzionalità di Protector Suite.

  • Modifica impronte
    Apre la procedura guidata per registrare ulteriori impronte. È possibile avviare questa procedura guidata anche da Control Center selezionando Impostazioni > Registra o modifica delle impronte digitali.
  • Non usare il sensore/Usa il sensore
    Consente di scollegare la periferica per le impronte, se necessaria per un'altra applicazione. Questo comando rende temporaneamente disponibile la periferica solo per la sessione utente corrente. La periferica può essere utilizzata esclusivamente da una sola applicazione per volta.
  • Control Center
    Apre Control Center.
  • Guida
    Apre questa guida.
  • Informazioni su
    Visualizza le informazioni sul programma e sulla versione.


Impostazioni dell'utente

Generale

Selezionare la casella Mostra icona nella barra delle applicazioni per visualizzare l'icona sulla barra delle applicazioni che fornisce accesso rapido ad alcune delle funzionalità di Protector Suite QL.

Interfaccia di Biomenu

Selezionare un'interfaccia (aspetto) per il Biomenu di Protector Suite. Viene visualizzato un campione a destra della pagina. L'anteprima delle interfacce non è supportata in Windows 2000.

Password Bank

(facoltativo)

Questa finestra di dialogo è costituita da due parti. La prima è visibile per tutti gli utenti. Contiene le impostazioni relative all'utente dei suggerimenti visualizzati per informare un utente delle possibili azioni di Password Bank.
La seconda parte è visibile solo per gli amministratori. Se si desidera installare il supporto di Password Bank per un browser, selezionare la casella di controllo corrispondente.

Registrazioni

(facoltativo)

Selezionare una registrazione dall'elenco e fare clic su uno dei pulsanti - Rinomina per rinominare la registrazione, Modifica per modificare la registrazione, Elimina per eliminare la registrazione. Fare clic su Esporta per esportare le registrazioni per utilizzarle su un altro computer o per eseguirne il backup e su Importa per importare le registrazioni da un file di esportazione.

My Safe

Nella pagina My Safe sono visualizzati lo stato e la dimensione della cartella My Safe. È visualizzato anche lo spazio disponibile e utilizzato per la cartella My Safe aperta. Il gruppo di pulsanti consente di eseguire diverse azioni con la cartella My Safe. Cambiare lo stato di My Safe (chiudere o aprire My Safe) per attivare i pulsanti disattivati.

File Safe

È possibile impostare o modificare la protezione tramite password dei file memorizzati negli archivi File Safe crittati. Questa password protegge tutti gli archivi impostati per la protezione tramite Password di backup globale. Si raccomanda di utilizzare una password di backup perché, in caso contrario, non vi è altro modo per accedere ai file memorizzati nell'archivio File Safe quando la verifica delle impronte digitali non è possibile (ad esempio, per una lesione alle dita, un problema del dispositivo, ecc. ). Utilizzare una password complessa, di almeno otto caratteri, che includa caratteri non alfanumerici, ecc. La modifica di questa password non influisce gli archivi File Safe già creati. Gli archivi attualmente bloccati continueranno a utilizzare la password precedente. Ulteriori informazioni su File Safe.

Applicazioni

Vengono visualizzate le applicazioni che possono essere avviate tramite impronte digitali. È necessario lasciare almeno un dito registrato senza assegnazione per permettere la visualizzazione del Biomenu. Il numero massimo di applicazioni avviabili in questo modo è pari al numero di dita registrate -1. Vedere Utilità di avvio delle applicazioni per ulteriori informazioni sulla creazione di un'associazione tra dita registrate e applicazioni.